{ "translations": {
    "Phone Sync" : "Telefoniga Sünkroniseerimine",
    "Cancel" : "Loobu",
    "Confirm" : "Kinnita",
    "Settings" : "Seaded",
    "Label" : "Silt",
    "Enable" : "Lülita sisse",
    "Disable" : "Lülita välja"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}